cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
489
Views
5
Helpful
6
Replies
Highlighted

Is cisco VSUM 1.2.2 compatible with esxi 6.0?

Is the latest cisco VSUM 1.2.2 which release on 7-May-2015 compatible with esxi 6.0?

Everyone's tags (1)
6 REPLIES 6
Highlighted
Beginner

Cisco - Where are the release

Cisco - Where are the release notes????

 

Due to boredom waiting for an answer to this question I installed anyway and can report this does NOT work with Vcenter 6.0

 

Highlighted
Beginner

VSUM 1.3 released 5th June -

VSUM 1.3 released 5th June - Still NO Vcenter 6.0 support - beyond a joke. Vcenter 6.0 came out in March.

Highlighted
Cisco Employee

Cisco is is constantly trying

Cisco is is constantly trying to update and test their products whenever a new VMware release is out.  Unfortunately, sometimes it takes time for both parties to come to an agreement and release support.  Please keep checking back for any updates.

Joey

Highlighted
Cisco Employee

Sorry for the delay everyone,

Sorry for the delay everyone, just saw this.  Here are the release notes: http://www.cisco.com/c/en/us/support/switches/nexus-1000v-switch-vmware-vsphere/products-release-notes-list.html

Currently, only 5.5 is supported.  Cisco is still in the process of working with VMWare to fully support 6.0.

Currently the Nexus 1000v is supported with vSphere 6.0 : http://www.cisco.com/c/en/us/td/docs/switches/datacenter/nexus1000/sw/5_2_1_s_v_3_1_4/compatibility/information/b_Cisco_N1KV_VMware_521SV314_Compatibility_Info.html#concept_3D9E5626F85447E7BD445F1EB1DD6322

Cisco is still trying to work with VMWare to make the AVS supported as well.  Keep checking the new releases for ACI and AVS for updates.  I hope it is validated soon.

Thanks,

Joey

Highlighted
Beginner

It does not work, it will

It does not work, it will just give you Shockwave Flash errors and make you remove the packages manually via the MOB page and the VSCA CLI.

They could use their release note to just say that and save everyone the time of installing it and breaking their systems, but I think they like punching themselves in the face.

Highlighted

Now it seem i need to move on

Now it seem i need to move on.